漏洞信息详情

GNU Mailman管理页面多个跨站脚本执行漏洞

  • CNNVD编号:CNNVD-200402-079
  • 危害等级: 中危
  • CVE编号: CVE-2003-0965
  • 漏洞类型: 输入验证
  • 发布时间: 2003-12-31
  • 威胁类型: 远程
  • 更新时间: 2005-10-20
  • 厂        商: gnu
  • 漏洞来源: Mailman

漏洞简介

GNU Mailman是由Python开发的共享软件,利用它可以管理邮件列表。 GNU Mailman的管理页面存在多个跨站脚本可执行漏洞,远程攻击者可以利用这个漏洞获得管理员用于验证的COOKIE信息。 目前没有详细漏洞细节提供。

漏洞公告

厂商补丁: GNU --- GNU Mailman 2.1.4不受此漏洞影响,建议用户下载使用:

http://sourceforge.net/project/shownotes.php?release_id=206877

参考网址

来源: REDHAT 名称: RHSA-2004:020 链接:http://www.redhat.com/support/errata/RHSA-2004-020.html 来源: MLIST 名称: [Mailman-Announce] 20031231 RELEASED Mailman 2.1.4 链接:http://mail.python.org/pipermail/mailman-announce/2003-December/000066.html 来源: XF 名称: mailman-admin-xss(14121) 链接:http://xforce.iss.net/xforce/xfdb/14121 来源: BID 名称: 9336 链接:http://www.securityfocus.com/bid/9336 来源: DEBIAN 名称: DSA-436 链接:http://www.debian.org/security/2004/dsa-436 来源: OSVDB 名称: 3305 链接:http://www.osvdb.org/3305 来源: MANDRAKE 名称: MDKSA-2004:013 链接:http://www.mandriva.com/security/advisories?name=MDKSA-2004:013 来源: SECUNIA 名称: 10519 链接:http://secunia.com/advisories/10519 来源: CONECTIVA 名称: CLA-2004:842 链接:http://distro.conectiva.com.br/atualizacoes/?id=a&anuncio=000842 来源: US Government Resource: oval:org.mitre.oval:def:813 名称: oval:org.mitre.oval:def:813 链接:http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:813

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多